[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#321227: marked as done (A default keymaprc would be nice)

Your message dated Thu, 10 Dec 2009 00:16:10 -0600
with message-id <20091210061423.GA5809@rivendel>
and subject line The oldest Denemo keymaps are no longer supported
has caused the Debian Bug report #321227,
regarding A default keymaprc would be nice
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

321227: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=321227
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: denemo
Version: 0.7.2b+0.7.3beta2-1
Severity: wishlist

It would be nice (and less confusing) if there was a default
keymaprc (probably the english) for new users, it was not
obvious that it was missing when I first started the program. :-)

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-home5
Locale: LANG=C, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages denemo depends on:
ii  libatk1.0-0                 1.10.1-2     The ATK accessibility toolkit
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libgcc1                     1:4.0.1-3    GCC support library
ii  libglib2.0-0                2.6.5-1      The GLib library of C routines
ii  libgtk2.0-0                 2.6.8-1      The GTK+ graphical user interface 
ii  libpango1.0-0               1.8.2-1      Layout and rendering of internatio
ii  libstdc++5                  1:3.3.6-7    The GNU Standard C++ Library v3
ii  libxml2                     2.6.20-1     GNOME XML library
ii  zlib1g                      1:1.2.3-1    compression library - runtime

Versions of packages denemo recommends:
ii  csound                       1:4.23f12-3 powerful and versatile sound synth
ii  lilypond                     2.4.5-2     A program for typesetting sheet mu

-- no debconf information

--- End Message ---
--- Begin Message ---
fixed 321227 0.8.10-1

This bug no longer applies:

>From the manual[0] of Denemo 0.8.10

<" The oldest Denemo keymaps are no longer supported. (see the section
called “Adding Key/Mouse Shortcuts”[1]). (Input via MIDI keyboard and Mic
in is now available). Denemo also provides shortcuts for use with
Numeric Keypad.">

[0] http://www.denemo.org/doc/denemo-manual.html
[1] http://www.denemo.org/doc/denemo-manual.html#customizingDenemo

Josué M. Abarca S.

--- End Message ---

Reply to: